no-rewards: '&7⌜&d&l!&7⌟ На данный момент вы получили все возможные &dежедневные награды&7.'
cooldown-msg: '&7⌜&d&l!&7⌟ Время до следующей награды: %time%'
no-permission: '&7⌜&d&l!&7⌟ Недостаточно прав'
reward-available: '&7⌜&d&l!&7⌟ Вам выдан ежедневный бонус, заберите его пожалуйста
  командой &d/reward'
PlaceholderAPI:
  reward-available: Unclaimed Rewards Available!
  no-rewards: No Rewards Available
